path: /build/build/e2fsprogs-libs-sys-libs-1.47.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-libs/e2fsprogs-libs -pv -t
  - |
    emerge -j ${JOBS} --nodeps sys-libs/e2fsprogs-libs
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/e2fsprogs-libs && luet-portage
    --dir /pkgdir/e2fsprogs-libs sys-libs/e2fsprogs-libs
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:a26c61301b3bb60d4f3014bc68271c6867220708991a449ab8b021362f90df50
  package:
    id: 0
    name: e2fsprogs-libs
    version: 1.47.0
    category: sys-libs
    useflags: []
    state: ""
    packagerequires:
    - id: 0
      name: pkgconfig
      version: '>=0'
      category: virtual
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: e2fsprogs libraries (common error and subsystem)
    uri:
    - http://e2fsprogs.sourceforge.net/
    license: GPL-2
    buildtimestamp: 2023-03-23 20:32:13.561696327 +0000 UTC m=+160.155094576
    labels:
      BDEPEND: virtual/pkgconfig
      IUSE: static-libs +split-usr
      RDEPEND: '!sys-libs/com_err !sys-libs/ss !<sys-fs/e2fsprogs-1.41.8'
      emerge.packages: sys-libs/e2fsprogs-libs
      kit: core-kit
      original.package.name: sys-libs/e2fsprogs-libs
      original.package.slot: "0"
      original.package.version: 1.47.0
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/e2fsprogs-libs
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 20bf9328a60eaea878dd83e8d28c3dae495f17d9485b8e800ceaa5bebd7f7f25
compressiontype: zstd
files:
- lib64/libcom_err.so.2
- lib64/libcom_err.so.2.1
- lib64/libss.so.2
- lib64/libss.so.2.0
- usr/bin/compile_et
- usr/bin/mk_cmds
- usr/include/com_err.h
- usr/include/et/com_err.h
- usr/include/ss/ss.h
- usr/include/ss/ss_err.h
- usr/lib64/libcom_err.so
- usr/lib64/libss.so
- usr/lib64/pkgconfig/com_err.pc
- usr/lib64/pkgconfig/ss.pc
- usr/share/doc/e2fsprogs-libs-1.47.0/ChangeLog.bz2
- usr/share/doc/e2fsprogs-libs-1.47.0/README.bz2
- usr/share/et/et_c.awk
- usr/share/et/et_h.awk
- usr/share/man/man1/compile_et.1.bz2
- usr/share/man/man1/mk_cmds.1.bz2
- usr/share/man/man3/com_err.3.bz2
- usr/share/ss/ct_c.awk
- usr/share/ss/ct_c.sed
- var/db/pkg/sys-libs/e2fsprogs-libs-1.47.0/BDEPEND
- var/db/pkg/sys-libs/e2fsprogs-libs-1.47.0/BUILD_TIME
- var/db/pkg/sys-libs/e2fsprogs-libs-1.47.0/CATEGORY
- var/db/pkg/sys-libs/e2fsprogs-libs-1.47.0/CBUILD
- var/db/pkg/sys-libs/e2fsprogs-libs-1.47.0/CFLAGS
- var/db/pkg/sys-libs/e2fsprogs-libs-1.47.0/CHOST
- var/db/pkg/sys-libs/e2fsprogs-libs-1.47.0/CONTENTS
- var/db/pkg/sys-libs/e2fsprogs-libs-1.47.0/COUNTER
- var/db/pkg/sys-libs/e2fsprogs-libs-1.47.0/CXXFLAGS
- var/db/pkg/sys-libs/e2fsprogs-libs-1.47.0/DEFINED_PHASES
- var/db/pkg/sys-libs/e2fsprogs-libs-1.47.0/DESCRIPTION
- var/db/pkg/sys-libs/e2fsprogs-libs-1.47.0/EAPI
- var/db/pkg/sys-libs/e2fsprogs-libs-1.47.0/FEATURES
- var/db/pkg/sys-libs/e2fsprogs-libs-1.47.0/HOMEPAGE
- var/db/pkg/sys-libs/e2fsprogs-libs-1.47.0/INHERITED
- var/db/pkg/sys-libs/e2fsprogs-libs-1.47.0/IUSE
- var/db/pkg/sys-libs/e2fsprogs-libs-1.47.0/IUSE_EFFECTIVE
- var/db/pkg/sys-libs/e2fsprogs-libs-1.47.0/KEYWORDS
- var/db/pkg/sys-libs/e2fsprogs-libs-1.47.0/LDFLAGS
- var/db/pkg/sys-libs/e2fsprogs-libs-1.47.0/LICENSE
- var/db/pkg/sys-libs/e2fsprogs-libs-1.47.0/NEEDED
- var/db/pkg/sys-libs/e2fsprogs-libs-1.47.0/PF
- var/db/pkg/sys-libs/e2fsprogs-libs-1.47.0/PROVIDES
- var/db/pkg/sys-libs/e2fsprogs-libs-1.47.0/RDEPEND
- var/db/pkg/sys-libs/e2fsprogs-libs-1.47.0/REQUIRES
- var/db/pkg/sys-libs/e2fsprogs-libs-1.47.0/SIZE
- var/db/pkg/sys-libs/e2fsprogs-libs-1.47.0/SLOT
- var/db/pkg/sys-libs/e2fsprogs-libs-1.47.0/USE
- var/db/pkg/sys-libs/e2fsprogs-libs-1.47.0/e2fsprogs-libs-1.47.0.ebuild
- var/db/pkg/sys-libs/e2fsprogs-libs-1.47.0/environment.bz2
- var/db/pkg/sys-libs/e2fsprogs-libs-1.47.0/repository
package_cacheimage: ""
runtime:
  id: 0
  name: e2fsprogs-libs
  version: 1.47.0
  category: sys-libs
  useflags: []
  state: ""
  packagerequires: []
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: e2fsprogs libraries (common error and subsystem)
  uri:
  - http://e2fsprogs.sourceforge.net/
  license: GPL-2
  buildtimestamp: ""
  labels:
    BDEPEND: virtual/pkgconfig
    IUSE: static-libs +split-usr
    RDEPEND: '!sys-libs/com_err !sys-libs/ss !<sys-fs/e2fsprogs-1.41.8'
    emerge.packages: sys-libs/e2fsprogs-libs
    kit: core-kit
    original.package.name: sys-libs/e2fsprogs-libs
    original.package.slot: "0"
    original.package.version: 1.47.0
  treedir: ""
  repository: ""
